<VirtualHost *:441>
	ServerName opal.nipl.net
	ServerAlias opal.aiki.info opal
	DocumentRoot "/var/www/opal.nipl.net"
	ServerAdmin sam@nipl.net
	ErrorLog logs/opal-error.log
	CustomLog logs/opal-access.log common
	CustomLog logs/user_agents.log "%{user-agent}i"
	ScriptAlias /cgi-bin/ /var/www/opal.nipl.net/cgi-bin/
	ScriptAlias /x/ /var/www/opal.nipl.net/x/
	AddHandler cgi-script .cgi
	<Directory "/var/www/opal.nipl.net">
		Options +Indexes +SymLinksIfOwnerMatch
		Options +ExecCGI
		Require all granted
		AllowOverride all
	</Directory>
	<Directory "/var/www/opal.nipl.net/cgi-bin">
		AllowOverride None
		Options +ExecCGI -MultiViews +SymLinksIfOwnerMatch
		Order allow,deny
		Allow from all
	</Directory>
	AddType text/plain .b .bb .bh .bbh .b1 .c .cc .h .sh .pl .py
	AddDefaultCharset utf-8
	SSLCertificateFile /etc/letsencrypt/live/aiki.info/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/aiki.info/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
